.bannerWidget--1 {
    background-image: url(https://s3.amazonaws.com/grazecart/3lpfreshfoods/images/1724873431_66cf7ad7a5375.png); 
	background-attachment: scroll; 
	background-position: 50% 21%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--1 {
        background-attachment: initial;
    }
}

.bannerWidget--1::after {
    background-color: hsla(15, 50%, 8%, 0.46);
    z-index: 1;
}

.bannerWidget--1 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 200px;
    padding-bottom: 200px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--1 .bannerWidget__heading {
    letter-spacing: 0.05em; 
    color: #FFF; 
    max-width: 1280px; 
    line-height: 1.25; 
    font-size: 54px;
    text-transform: none;
}

.bannerWidget--1 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 832px; 
    line-height: 1.5; 
    font-size: 32px;
    text-transform: none;
}.photoGridWidget--3 {
    padding-top:35px; 
    padding-bottom: 5px;
    background-color: #f0eee9;
    color: var(--text_color); 
}

.photoGridWidget--3 a {
    color: var(--link_color);
}.ctaButtonWidget--17 {
    background-color: #f0eee9; 
    padding-top:16px; 
    padding-bottom: 64px;
    
}.howItWorksWidget--4 {
    background-color: #17120d; 
    color: #f0eee9; 
    text-align: left; 
    padding-top: 64px; 
    padding-bottom: 64px;
}

.howItWorksWidget--4 a {
    color: var(--link_color);
}

.howItWorksWidget--4 .bullet {
    background-color: var(--brand_color); 
    color: #f0eee9;
}.ctaButtonWidget--22 {
    background-color: #17120d; 
    padding-top:3px; 
    padding-bottom: 64px;
    
}.testimonialsWidget--9 {
    padding-top: 64px; 
    padding-bottom: 96px;
    background-color: var(--background_color);
    color: #ffffff; 
}

.testimonialsWidget--9 a {
    color: var(--link_color);
}

.testimonialsWidget--9 .testimonialsWidgetDots li button:before {
    color: #ffffff; 
}

.testimonialsWidget--9 .testimonial__bodyContainer {
    background-color: #f5f5f5;
    color: #0f152f;
}

.testimonialsWidget--9 .testimonial__bodyContainer::after {
    background-color: #f5f5f5;
}.featuredProductsWidget--25 {
    background-color: #17120d;
    color: #ededed;
    padding-top: 64px;
	padding-bottom: 8px;
}

.featuredProductsWidget--25 a {
    color: var(--link_color);
}.ctaButtonWidget--34 {
    background-color: #17120d; 
    padding-top:13px; 
    padding-bottom: 49px;
    
}.bannerWidget--8 {
    background-image: url(https://s3.amazonaws.com/grazecart/3lpfreshfoods/images/1723772843_66beafab9158c.jpg); 
	background-attachment: fixed; 
	background-position: 50% 10%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--8 {
        background-attachment: initial;
    }
}

.bannerWidget--8::after {
    background-color: hsla(0, 0%, 0%, 0.24);
    z-index: 1;
}

.bannerWidget--8 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 231px;
    padding-bottom: 233px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--8 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1200px; 
    line-height: 1.5; 
    font-size: 52px;
    text-transform: none;
}

.bannerWidget--8 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 880px; 
    line-height: 1.5; 
    font-size: 31px;
    text-transform: none;
}.textWidget--11 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 34px; 
    padding-bottom: 44px; 
    line-height: 1.75; 
    background-color: #f0eee9;
    color: var(--text_color);
}

.textWidget--11 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--11 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--12 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 57px; 
    padding-bottom: 44px; 
    line-height: 1.75; 
    background-color: #f0eee9;
    color: var(--text_color);
}

.textWidget--12 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--12 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--33 {
    background-color: #f0eee9; 
    padding-top:13px; 
    padding-bottom: 64px;
    
}.bannerWidget--23 {
    background-image: url(https://s3.amazonaws.com/grazecart/3lpfreshfoods/images/1723772548_66beae8415814.jpg); 
	background-attachment: fixed; 
	background-position: 50% 70%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--23 {
        background-attachment: initial;
    }
}

.bannerWidget--23::after {
    background-color: hsla(247, 5%, 8%, 0.47);
    z-index: 1;
}

.bannerWidget--23 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--23 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1104px; 
    line-height: 1.5; 
    font-size: 54px;
    text-transform: none;
}

.bannerWidget--23 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1072px; 
    line-height: 1.5; 
    font-size: 30px;
    text-transform: none;
}